EasyUbuntu compatibilité

Previous Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

EasyUbuntu compatibilité

Tonamiben
Easy Ubuntu dans sa version actuel (version 2.3.1 pour ubuntu 5.10) est-il retro-compatible � Ubuntu 5.04?

Benoit




--
ubuntu-fr mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-fr